Semi-Brick? old3ds 6.2.0-1

Discussion in '3DS - Console, Accessories and Hardware' started by sifiro, Oct 21, 2016.

  1. sifiro
    OP

    sifiro Newbie

    Newcomer
    2
    0
    Sep 6, 2009
    Hi, Guys, A Classmate give me his 3ds for get a9lh, but, he has a problem with his 3ds.
    his 3ds don't open any apps or games. But I Can get Works his Console doing random things (select differents apps with gamecard in and put in and put out cartridge and... works) and I Have a Shovel Knight cartridge (9.8)

    Video:
    https://twitter.com/Sifiro/status/789235732430880772
    (0:53 temporally fix)

    Should I upgrade it?

    EDIT: I Have a OoT cartridge so... I Could install OoTHax and Downgrade to 9.2
    EDIT2: And... DS Games (Flash cards and Originals) doesn't Works, soo... MSET Exploit can't be installed and so... NO Decrypt9
     
    Last edited by sifiro, Oct 21, 2016
  2. Zero72463

    Zero72463 GBAtemp Maniac

    Member
    1,255
    602
    Jun 27, 2016
    United States
    The good news is there could be a way you could update to 9.2.0 and hack the bad news is idk how. I DO however know you can do it. With cartridges or with update packets. So hope is most likely with you. :)
    If anyone knows any cartridges with 9.2 or where the update packet guide is please give it to him. Good luck!
     
  3. cravas

    cravas GBAtemp Advanced Fan

    Member
    864
    229
    Jul 30, 2016
    Oeiras
    Cooking Mama has the 9.2 FW on it. After that, is easy to install A9LH.
    You can see other 9.2 carts here:
    http://www.3dsdb.com/

    Don't know if browserhax will work with that version (x.x.x-1) but you said you have ocarina so, you already have a cart entrypoint.